@media (min-width: 576px) {}

@media (min-width: 768px) {}

@media (min-width: 992px) {
    .moduletable.arakan-social,
    .moduletable.weekly-news {
        min-height: 530px;
    }
    .moduletable.right-radio,
    .moduletable.teens {
        min-height: 390px;
    }
    .moduletable.photo-essay,
    .moduletable.traditional {
        min-height: 530px;
    }
    .moduletable.arakan-woman-voice,
    .moduletable.book-review,
    .moduletable.interview,
    .moduletable.article,
    .moduletable.opnion {
        min-height: 445px;
    }
}

@media (max-width: 991px) {
    .header__main nav.navbar.bg-white {
        min-height: 50px;
        background: transparent;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    .header__main nav.navbar.bg-white.mb-active {
        background: #fff;
        -webkit-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.25);
        -moz-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.25);
        box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.25);
        z-index: 9;
    }
    .header__main nav ul.navbar-nav {
        display: none;
    }
    .header__main nav .navbar-toggler {
        margin-top: 5px;
        background-color: #fff;
    }
    .header__main nav.mb-active ul.navbar-nav {
        display: block;
    }
    .navbar-nav li ul {
        display: block;
        position: relative;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
}

@media (min-width: 1200px) {
    .moduletable.arakan-social,
    .moduletable.weekly-news {
        min-height: 530px
    }
    .moduletable.right-radio,
    .moduletable.teens {
        min-height: 430px;
    }
    .moduletable.photo-essay,
    .moduletable.traditional {
        min-height: 530px;
    }
    .moduletable.arakan-woman-voice,
    .moduletable.book-review {
        min-height: 445px;
    }
}